--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Class that handles XRDS parsing and XRD Service element extraction.
constants: []

full_name: XRDSUtil
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: last_xrd
name: XRDSUtil
superclass: 
